/* form
------------------------ */
.area-form {
  margin-top: 108px;
	padding: 15px;
}

  .form-hosoku{
    color: #7F8080;
    font-size: 13px;
    display: block;
    font-weight: normal;
    margin-bottom: 10px;
  }
  .area-form .lower-ttl01 {
    margin-bottom: 8% !important;
  }
  @media screen and (max-width: 1300px) {
    .area-form {
      margin-top: 68px; } }
  .area-form .area-inner {
    max-width: 1330px;
    margin: 0 auto;
    overflow: hidden; }
  .area-form .lower-ttl01 img {
    display: block;
    margin: 20px auto 0; }
    @media screen and (max-width: 991px) {
      .area-form .lower-ttl01 img {
        width: auto;
        height: 30px;
        margin: 1.33% auto 0;
        } }
    }




/* フォーム ********************************************************************/

.form-control-lg{
	height: auto;
}
label.label-heading{
	width: 100%;
  border-left: 5px solid #333333;
  padding-left: 10px;
  margin: 50px 0 10px 0;
}

.form-content{
	background: #f2f2f2;
	padding: 15px !important;
	border-radius: 5px;
}


.slider-selection{
	background-image: -webkit-linear-gradient(top, #82b3de 0%, #53a8d8 100%);
	background-image: -o-linear-gradient(top, #82b3de 0%, #53a8d8 100%);
	background-image: linear-gradient(to bottom, #82b3de 0%, #53a8d8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#fff5f5f5', GradientType=0);
}

.form-check{
	padding-bottom: .5rem;
}

input::placeholder {
	color: #ccc;
}
/* IE */
input:-ms-input-placeholder {
	color: #ccc;
}
/* Edge */
input::-ms-input-placeholder {
	color: #ccc;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color:#ccc;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#ccc;
}
::placeholder{ /* Others */
 	color:#ccc
}



label{
	width: 100%;
}


#sendbt{
	padding: 15px 30px;
}

/**** END フォーム ****/



/* ステップバー ********************************************************************/

.stepBar {
  position: relative;
  list-style: none;
  margin: 0 0 1em;
  padding: 0;
  text-align: center;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
}
.stepBar .step {
  position: relative;
  float: left;
  display: inline-block;
  line-height: 16px;
  padding: 15px 0;
  background-color: #eee;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 54px;
}

.stepBar .step h3 {
	margin:  0;
	line-height: 1;
}
.stepBar .step p {
	text-align: left;
	font-size: 14px;
	line-height: 18px;
}
.stepBar .step:before, .stepBar .step:after {
  position: absolute;
  left: -8px;
  display: block;
  content: '';
  background-color: #eee;
  border-left: 4px solid #FFF;
  width: 17px;
  height: 27px;
}
.stepBar .step:after {
  top: 0;
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -webkit-transform: skew(30deg);
  transform: skew(30deg);
}
.stepBar .step:before {
  bottom: 0;
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -webkit-transform: skew(-30deg);
  transform: skew(-30deg);
}
.stepBar .step:first-child {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.stepBar .step:first-child:before, .stepBar .step:first-child:after {
  content: none;
}
.stepBar .step:last-child {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.stepBar .step.current {
  background-color: #333333;
}

.stepBar .step.current:before, .stepBar .step.current:after {
  background-color: #333333;
}
.stepBar .step.current h3{
  color: #FFF;
}
.stepBar.step2 .step {
  width: 50%;
}
.stepBar.step3 .step {
  width: 33.333%;
}
.stepBar.step4 .step {
  width: 25%;
}
.stepBar.step5 .step {
  width: 20%;
}

@media screen and (max-width: 767px) {

	.stepBar .step h3{
		font-size: 16px;
	}

	.stepBar .step{
		height: 44px;
		padding: 15px 30px 15px 15px;
	}

	.stepBar .step:before, .stepBar .step:after{
		height:22px;
	}

	.form-horizontal .form-group{
		text-align: left;
	}

	.form-horizontal .form-group label.control-label {
		margin-bottom: 5px;
		margin-top: 10px;
	}
}

/**** END ステップバー ****/
